## node-d3-force 1.1.0

=== debian/changelog ===
node-d3-force (1.1.0-3) unstable; urgency=medium

  * Build using rollup (webpack was used before rollup was available in main)
  * Bump debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Mar 2018 17:41:50 +0530

node-d3-force (1.1.0-2) unstable; urgency=medium

  * Use webpack to build umd module like upstream

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jan 2018 12:54:43 +0530

node-d3-force (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #878048)

 -- Pirate Praveen <praveen@debian.org>  Mon, 09 Oct 2017 13:26:13 +0530
