=== debian/control ===
Source: node-d3-force
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , nodejs
 , node-package-preamble
 , rollup
 , uglifyjs
 , node-d3-timer (>= 1)
 , node-d3-quadtree (>= 1)
 , node-d3-collection (>= 1)
 , node-d3-dispatch (>= 1)
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-force/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-force.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-force.git

Package: node-d3-force
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-d3-timer (>= 1)
 , node-d3-quadtree (>= 1)
 , node-d3-collection (>= 1)
 , node-d3-dispatch (>= 1)
Description: Force-directed graph layout using velocity Verlet integration
 This module implements a velocity Verlet numerical integrator for simulating
 physical forces on particles.
 .
 Node.js is an event-based server-side JavaScript engine.
