=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	rollup -c --banner "$$(preamble)"
	uglifyjs -b beautify=false,preamble="'$$(preamble)'" build/d3-force.js -c -m -o build/d3-force.min.js

override_dh_auto_clean:
	rm -rf build
	dh_auto_clean
