## node-d3-force 1.2.1

=== debian/changelog ===
node-d3-force (1.2.1-5) unstable; urgency=medium

  * Team upload

  [lintian-brush ]
  * Bump debhelper from old 11 to 13
  * Set debhelper-compat version in Build-Depends
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Update standards version to 4.6.1, no changes needed

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Add fix for rollup 3 (Closes: #1022603)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 11:05:42 +0200

node-d3-force (1.2.1-4) unstable; urgency=medium

  * Team upload
  * Drop dependency on nodejs

 -- Paul Gevers <elbrus@debian.org>  Sun, 26 Jun 2022 21:00:18 +0200

node-d3-force (1.2.1-3) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)
  * install below /usr/share (not /usr/lib)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 20:02:28 +0100

node-d3-force (1.2.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Make build reproducible
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Jul 2019 00:31:51 +0530

node-d3-force (1.2.1-1) experimental; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Pirate Praveen ]
  * New upstream version 1.2.1
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Switch to rollup.config.js, install ES module
  * Switch to pkg-js-tools

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Jun 2019 18:05:52 +0530
