=== debian/control ===
--- 
+++ 
@@ -4,25 +4,25 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 11)
- , nodejs
- , node-package-preamble
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , rollup
- , uglifyjs
+ , terser
  , node-d3-timer (>= 1)
  , node-d3-quadtree (>= 1)
  , node-d3-collection (>= 1)
  , node-d3-dispatch (>= 1)
-Standards-Version: 4.1.3
+Standards-Version: 4.6.1
 Homepage: https://d3js.org/d3-force/
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-force.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-force.git
+Vcs-Git: https://salsa.debian.org/js-team/node-d3-force.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-d3-force
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-d3-force
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
  , node-d3-timer (>= 1)
  , node-d3-quadtree (>= 1)
  , node-d3-collection (>= 1)
