## node-d3-force 2.1.1+~2.1.4

=== debian/changelog ===
node-d3-force (2.1.1+~2.1.4-2) unstable; urgency=medium

  * Team upload.
  * Fix invalid priority in *.dsc file. Closes: #1110054.
    Thanks to Paul Tagliamonte for the report.

 -- Santiago Vila <sanvila@debian.org>  Tue, 29 Jul 2025 02:05:00 +0200

node-d3-force (2.1.1+~2.1.4-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Section field set in source based on binary package names.

  [ Pirate Praveen ]
  * Use node-rollup-plugin-terser (now available in the archive)

  [ Yadd ]
  * Update standards version to 4.6.2, no changes needed.
  * Embed typescript declarations
  * New upstream version 2.1.1+~2.1.4

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 17:42:39 +0400

node-d3-force (2.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.1
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Removed debian/install; not required
  * Added Rules-Require-Root in debian/control
  * Added upstream/metadata
  * Added debian/gbp.conf
  * Fix package wrt cme
  * Run wrap-and-sort

 -- Abhijith Sheheer <abhijithsheheer@gmail.com>  Fri, 20 Dec 2019 22:44:01 +0530
