=== debian/control ===
Source: node-d3-force
Section: javascript
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-d3-collection
 , node-d3-dispatch
 , node-d3-quadtree
 , node-d3-timer
 , node-rollup-plugin-terser
 , rollup
 , terser
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-force
Vcs-Git: https://salsa.debian.org/js-team/node-d3-force.git
Homepage: https://d3js.org/d3-force/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-d3-force
Architecture: all
Depends: node-d3-collection
 , node-d3-dispatch
 , node-d3-quadtree
 , node-d3-timer
 , ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Force-directed graph layout using velocity Verlet integration
 This module implements a velocity Verlet numerical integrator for simulating
 physical forces on particles.
 .
 Node.js is an event-based server-side JavaScript engine.
