=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-force-$1/ \
 https://github.com/d3/d3-force/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-d3-force,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-force-$1/" \
 https://registry.npmjs.org/@types/d3-force https://registry.npmjs.org/@types/d3-force/-/d3-force-([\d\.]+)@ARCHIVE_EXT@ group
